package com.bonus.canteen.core.auth.enums;

public enum DataTreeTypeEnum {
   MERCHANT(-1),
   AREA(0),
   CANTEEN(1),
   STALL(2);

   private final Integer key;

   private DataTreeTypeEnum(Integer key) {
      this.key = key;
   }

   public Integer getKey() {
      return this.key;
   }

}
